"Space" = "Пробел";
"Use old shortcut" = "Используйте старый ярлык";
"Type shortcut" = "Введите ярлык";
"Click to record shortcut" = "Щёлкните для записи ярлыка";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "Сочетание клавиш %@ не может быть использовано!";
"The key combination \"%@\" can't be used because %@." = "Сочетание клавиш \"%@\" не может быть использовано из-за %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Сочетание клавиш \"%@\" не может использоваться, так как оно уже используется системой. (Если Вы действительно хотите использовать это сочетание клавиш, то можете изменить системные сочетания в панели Клавиатура в Системных настройках.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%@\" can't be used because it's already used by the menu item \"%@\".";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";